@charset "utf-8";
/* CSS Document */
html,
body{
background: #fff;
box-sizing: border-box;
height: 100%;
font-family: Overpass,sans-serif;
color: #000;
animation: fadein 1s;
}

div *{
box-sizing: border-box;
/* z-index: 0; */
}

.boxsizing{
    box-sizing: border-box;
}

body{
margin: 0 auto;
}

.subheader{
font-size: 1.3em;
}

ul{
	line-height: 1.5;
}

a{
text-decoration: none;
color: #000;
}

a:hover{
    color: #fec325;
}

.boldfont{
    font-weight: 300;
}

.bolderfont{
    font-weight: 600;
}

.line-height{
	line-height: 1.5;
}

.current{
	color: #fff;
}

.fontmediumspace{
    line-height: 2;
}

.smallfont{
    font-size: 12px;
}

.mediumfont{
font-size: 1.5em;
}

.largefont{
font-size: 2em !important;
}

.largestfont{
 font-size: 3em !important;
}

.italic{
font-style: italic;
}

.padding{
padding: 1em;
}

.paddingtop{
    padding: 1.8em 0 0 0;
}

.littlepaddingtop{
    padding: 1em 0 0 0;
}

.doublepadding{
	padding: 2em;
}

.triplepadding{
	padding: 3em;
}

.nopadding{
padding: 0em;
}

.centertextpadding{
box-sizing: border-box;
padding: 0 8em;
}

.margin{
margin: 1em;
}

.width35{
    width: 35%;
}
.width50{
width: 50%;
}

.width75{
width: 75%;
}

.witdth100{
width: 100%;
}

.center{
    text-align: center;
    margin: 0 auto;
}

.justify{
text-align: justify;
}

.veritcalalign{
direction: flex;
justify-content: center; /* align horizontal */
align-items: center;
align-content: center;
}

.textleft{
text-align: left;
}

.textcenter{
text-align: center;
}

.shadow{
box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.5);
}

.noshadow{
box-shadow: none !important;
}

.underline{
text-decoration: underline;
}

.nodec{
text-shadow: none !important;
}

.background {
	background: #444;
}

.separator{
border: 1px solid #fec325;
margin: 1em 0;
}

.separatorwhite{
border: .5px solid #fff;
margin: 1em 0;
    width: 3em;
}



.yellow{
background: #fec325 !important;
}
.fontyellow{
color: #fec325 !important;
}

.fontwhite{
    color: #fff;
}

.red{
background:#d32f2f;
}

.white{
background:#ffffff;
}

.blue{
background: #1e88e5 ;
}

.blacktext{
color: #000000 !important;
text-shadow: none !important;
}

.whitetext{
color: #fff !important;
}

.contentcenter{
text-align: center;
}

.flex{
display: flex;
}

.menuflex{
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: .5em;
}

.noflex{
display: block !important;
}

.topline{
width: 100%;
height: .5em;
background: #030000;
}

.header{
height: 3.47em;
width: 100%;
position:fixed;
background: #000;
z-index: 2;
border-bottom: .5em solid #fec325;
box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);
}

#menu{
        /* border-style: solid; */
    border-color: #333;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .05em;
    line-height: 23px;
    outline: 0;
    padding: .6em;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    user-select: none;
}

.menutextpadding{
    margin: 0 0 0 .5em;
}

#menu{
cursor: pointer;
}

.hamburgcontainer {
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 3px;
    background-color: #fff;
    margin: 8px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.search{
      /* border-style: solid; */
    border-color: #333;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .05em;
    line-height: 23px;
    outline: 0;
    padding: 20px 20px 16px;
    position: absolute;
    text-decoration: none;
    text-indent: -97px;
    text-transform: uppercase;
    width: 25px;
    right: 0;
    user-select: none;
    cursor: pointer;
}

#gsearch{
    top: 4em;
    right: 0;
    position: absolute;
    z-index: 3;
    width: 45%;
}

.armystar{
/*    background: #000;*/
    border-radius: 10px;
    left: 50%;
    line-height: 0;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 5;
}

.armystar img{
    display: block;
    height: 100px;
    width: 100px;
/*    padding: .1em;*/
    margin: .5em;
}

#popout{
    min-height: 100%;
    min-width: 100%;
    background: #222;
    position: fixed;
    z-index: 1;
}

.popoutmenu{
    margin: 7em 2em;
    width: 100%;
}

.popoutmenuinner{
    width: 30%;
    margin: 1em;
}

.armylogo{
height: 10em;
}

.titlecontainer{
padding: 0 0 1em 0;
}

.title{
display: flex;
box-sizing:border-box;
padding: 1.5em 0em 0em 0em;
font-size: 2em;
font-weight:600;
color: #fec325;
}

.cimtlogo{
width: 8em;
height: 8em;
margin: 1.3em 0 0 1em;
}

.subtitle{
font-size: 1.3em;
color: #fec325;
}
.navbar{
padding: 3em 1em 1em 0em;
}

.navItem{
margin: 0;
color: #fec325 !important;
font-size: 1.2em;
font-weight:400;
}

.navItem a{
    color: #fec325 !important;
}

.navItem a:hover{
color: #fec325 !important;
transition: color 0.3s ease-in-out;
}

.navItem a:active{
	color:#fff;
}

.crumbnav{
	padding: .5em;
	background: rgba(,0,0,0.5);
	text-align: right;
}

#imagero{
	background-image: url("../images/home.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#imagero2{
	background-image: url("../images/USACIMT.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#imagero3{
	background-image: url("../images/k10.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}


.maincontent{
box-sizing:border-box;
/*margin: 1em;*/
padding: 6em 0em 0em 0em;
animation: fadein 1s;
/*max-height: 100%;*/
min-height: 100%;
/*margin-bottom: -10em;*/
/*	box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);*/
}

.topbanner{
    height: 15em;
    padding: 3em 0 0 0;
    background: url("../images/rifle.jpg");
    background-repeat: no-repeat;
    background-position: center;
     text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.bannerinner{
    width: 50%;
}

.bannerinnerstatic{
width: 60em;
}

.tradocimg{
    width: 10em;
}
.cimtimg{
   width: 10em;
}


.contentflex{
display: flex;
position: relative;
}

@keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}


.contentbox{
padding: .5em;
font-size: 1em;
width: 50%;
}


.contentleft{
box-sizing: border-box;
line-height: 2;
padding: 1em;
margin: 1em;
width: 50%;
font-size: 1.1em;
}

.contentmiddle{
box-sizing: border-box;
line-height: 2;
padding: 1em;
margin: 1em;
width: 50%;
font-size: 1.1em;

}

.fullwidthinner{
display: block;
box-sizing: border-box;
}

.fullwidth{
box-sizing: border-box;
line-height: 2;
padding: .5em;
margin: 1em;
font-size: 1.1em;
}

.fullwidthinner{
display: flex;
width: 100%;
}

.titletext{
font-size: 1.3em;
color: #000;
}

.subtitletext{
font-size: 1em;
color: #000;
}

.centertext{
box-sizing: border-box;
text-align: center !important;
}

.centertitletext{
text-align: center;
}


.contentright{
box-sizing: border-box;
line-height: 2;
padding: 1em;
margin: 1em;
width: 50%;
font-size: 1.1em;
}

.contentimage{
box-sizing: border-box;
text-align: center;
margin: 1em;
width: 60%;
box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);
position: relative;
transition: box-shadow 0.3s ease-in-out;
}

.contentimagenoshadow{
box-sizing: border-box;
text-align: center;
margin: 1em;
width: 10%;
position: relative;
}

.contentimageNoMargin{
box-sizing: border-box;
text-align: center;
margin: 1em auto;
width: 60%;
box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);
position: relative;
transition: box-shadow 0.3s ease-in-out;
}


.contentimageblank{
	box-sizing: border-box;
	text-align: center;
	margin: 1em;
	width: 50%;
	position: relative;
	transition: box-shadow 0.3s ease-in-out;
}

.contentimage:hover{
box-shadow: 5px 20px 25px 2px rgba(0,0,0,0.5);
transition: box-shadow 0.3s ease-in-out;
}


.contentimage img{
width: 100%;
height: 100%;
object-fit: fill;
}

.contentimagevertical{
box-sizing: border-box;
text-align: center;
margin: 1em;
width: 50%;

box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);

position: relative;
transition: box-shadow 0.3s ease-in-out;
}

.contentimagevertical:hover{
box-shadow: 5px 20px 25px 2px rgba(0,0,0,0.5);
transition: box-shadow 0.3s ease-in-out;
}

.contentimagevertical img{
	width: 100%;
    height: 100%;
		object-fit: fill;
}

.storyTitle{
box-sizing: border-box;
position: absolute;
width: 100%;
background: rgba(34, 34, 34, 0.6);
bottom: 0;
padding: .5em;
color: #ffd530;
}

.storyTitleTop{
box-sizing: border-box;
position: absolute;
width: 100%;
background: rgba(34, 34, 34, 0.6);
top: 0;
padding: .5em;
color: #fec325;
}

.contentnav{
display: flex;
align-content: center;
align-items: center;
margin: 0 1em;
color: #ffd530;
font-size: 1.2em;
font-weight:400;
}

.contentnav a:hover{
color: #fec325 !important;
transition: color 0.3s ease-in-out;
}

.contentnav img{
width: 32px;
height: 32px;
margin: .5em;
}


.underflex{
line-height: 2;
padding: 3em 2em;
margin: 1em;
font-size: 1.1em;
box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);
border: 1px solid #666;
}

.bottomline{
width: 100%;
height: 10em;
background: #030000;
}

.footer{
padding:inherit;
margin: inherit;
color: #fff;
background: #000;
}

@media only screen and (max-width: 1200px) {

.maincontent{
box-sizing:border-box;
animation: fadein 1s;
/*	box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.5);*/
}
    .paddingtop{
    padding: .5em 0 0 0;
}

.contentflex{
width: 100%;
display: flex;
flex-direction: column;
margin: 0em;
}

.contentleft{
width: 100%;
margin: 0em;
}

.contentright{
width: 100%;
margin: 0em;
}

.contentimage{
width: 100%;
margin: 0;
}

#one{order: 1;}
#two{order: 2;}
#three{order: 3;}
#four{order: 4;}
#five{order: 5;}
#six{order: 6;}
#seven{order: 7;}
#eight{order: 8;}
}

.socialmedia{
margin: 0em 0em 2em 0em;
}

.socialflex a{
display: flex;
align-content: center;
justify-content: center;
align-items: center;
}

.socialtext{
padding-right: .5em;
}

.insta{
width: 2em;
}

.orgimg{
    width:80%;
}

.sidecontent{
padding: 1em;
width: 40%;
display: flex;
flex-wrap: wrap;
justify-content: center;
align-content: space-between;
}

.locationbox{
    text-align: center;
    font-size: 14px;
    margin:.5em;
    padding: 1em;
    background:#ddd;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}

.locationtext{
    text-align: left;
    padding: .5em;
    background: #ddd;
    visibility: hidden;
    display: none;
    border-radius: .5em;
    margin: 1em auto;
    left: 71%;
    top: 3%;
}

.Locationboxtitles{
    font-size: 14px;
    font-weight: 600;
}

.locationbox:hover  .locationtext {
    box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    visibility:visible;
    display: block;
    position: absolute;
    z-index: 99 !important;
}

.news{
    text-align: center;
    width: 50%;
}

.dsb{
    text-align: center;
    width: 24%;
}


.usacimtvideo{
     text-align: center;
    width: 26%;
}
